/* Style Css 340px - 640px */


@media only screen and (max-width: 640px) {


.col-banner-1 {
width:100%;
display:block;
}

.col-banner-2 {
width:100%;
display:block;
text-align:center;
padding-left:20px;
padding-right:20px;
}

.col-banner-1 img {
width:auto;
float:none;
margin-left:auto;
margin-right:auto;
}

col-banner-2 {
width:100%;
}

.banner-flex {
display:block;
}

#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
position: relative;
width: 43px !important;
height: 17px !important;
}


#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider::before {
position: absolute;
content: '';
height: 10px !important;
width: 10px !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper {
padding:5px !important;
}

#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton{
padding:5px !important;
}

#CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
font-size:12px !important;
}

#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails {
margin: 5px 2em 5px !important;
}

#CybotCookiebotDialogFooter {
padding-top:0px !important;
}

CybotCookiebotDialogHeader {

}


.banner-nr1 {
background: url("/layout/suchhelden-slider-nr1-small.png")  !important;
background-size:cover !important;
background-repeat:no-repeat !important;
background-position:center !important;
}

.banner-nr1 .bx-controls {
display:none !important;
}

.projekte-kontakt-separator p.mail {
padding-right:0px;
padding-top:20px;
}

.call-to-action-7 .flex-col-feedback {
width:100%;
}

.call-to-action-7 {
padding-left:20px;
padding-right:20px;
}

.call-to-action-7 .single-feedback  {
width:100%;
}

.call-to-action-7 .single-feedback  {
width:100%;
}

.call-to-action-7 {
padding-top: 50px;
padding-bottom: 50px;
}

.shopify-6icon-row .flex-box div{
width:100%;
margin:10px 0;
text-align:center;
}

.shopify-6icon-row .flex-box div img{
max-width:200px;
}

.img-box-seo {
padding: 20px 20px 50px 20px;
}

.home-slide-1 {
background:url(/layout/baner-1-small.jpg);
}

.home-slide-2.lazy-bg-loaded {
background:url(/layout/baner-2-small.jpg);
}

.home-slide-3.lazy-bg-loaded {
background:url(/layout/baner-3-small.jpg);
}

.call-to-action-1.lazy-bg-loaded {
background:url(/layout/bg-call-to-action-1-small.png);
background-position: right;
}

.call-to-action-2 {
background:#efefef;
}

.call-to-action-3.lazy-bg-loaded {
background: url(/layout/bg-call-to-action-3-small.png);
}

.projects-slider.lazy-bg-loaded {
background: url(/layout/projects-slider-small.png);
background-size:cover;
}

.call-to-action-4.lazy-bg-loaded {
background: url(/layout/bg-call-to-action-4-small.png);
background-size:cover;
}

.standorte-kontakt-data p a {
font-size:20px;
}

.standorte-kontakt-data p {
font-size:20px;
}

.city-list.city-list-v2 ul li {
width:calc(50% - 5px);
padding-right:10px;
}

.padding-small-top-50 {
padding-top:50px;
}

.next-tab.submit {
margin-top:10px;
}

.col-5-kf {
width:100%;
}

.col-6-kf-small {
width:50%;
}

.padding-small-bot-30 {
padding-bottom:30px;
}

.button-orange.long-button {
height:auto;
line-height:20px;
padding:10px 20px;
}

.fragebogen-form .div-box h4 {
font-size:16px;
}

.kunden-box-container .box-standard.empty-box {
display:none;
}

.kunden-box-container .box-standard {
background:#EFEFEF;
padding:30px;
width: 100%;
margin-bottom:50px;
}

.div-error-404 p {
line-height:35px;
}

.div-error-404 p a{
display:block;
padding-left:0px !important;
}

.div-error-404 {
padding-left:0px;
background:none;
}

.step-by-step .white-box, .step-by-step .gray-box {
padding:20px 20px 50px 20px ;
}

.white-box a img {
max-height:200px;
}


.gray-box  a img {
max-height:200px;
}


.list-link-suchmashinen li {
font-size:12px;
}

.ul-col-3 li.empty-li {
display:none;
}


.f-18 {
font-size:16px;
}

.banner-subpage .box-background h4 {
font-size: 30px;
line-height: 35px;
}

.banner-subpage .box-background h1 {
font-size: 30px;
line-height: 35px;
}

.banner-subpage .container-background {
height:300px;
}

.banner-subpage .box-background {
min-height:150px;
padding-left:15px;
padding-right:15px;
padding-top:25px;
padding-bottom:25px;
}

.footer .large-3 {
margin-bottom:50px;
}

.footer-county-icon {
text-align:left;
margin-top:30px;
}

.footer {
padding-top:90px;
padding-left:20px;
padding-right:20px;
}

.footer-2 {
padding-left:20px;
padding-right:20px;
}

.footer-county-icon img {
margin-left:0px;
margin-right:10px;
}

#banner-home .box-background h4 {
font-size:30px;
line-height:35px;
}

#banner-home .button-orange {
margin-bottom:15px;
display:none;
}

#banner-home .box-background p {
margin-bottom:27px;
}

.box-background {
padding-bottom:30px;
padding-top:70px;
}

.slide {
height:500px;
}

.box-background {
bottom: 105px;
}

.home-slide-1 {
background-position:center;
}

.partner-logos-new .large-12 {
padding-left:15px;
padding-right:15px;
}

.partner-logos-new img {
height:29px;
}

p {
font-size:12px;
}

.f-50 {
font-size:40px;
line-height:43px;
}

.f-30 {
font-size:25px;
line-height:26px;
}

.f-20 {
font-size:16px;
line-height:25px;
}

.call-to-action-1 h4 {
font-size:30px;
line-height:35px;
}

.call-to-action-1 p {
font-size:25px;
line-height:30px;
}

.button-orange {
width:auto;
padding-left:15px;
padding-right:15px;
}

.call-to-action-2 .large-5 {
padding-right:15px;
}

.button-empty {
width:300px;
display:none;
}

#banner-home .box-background ul li {
margin:0px;
}

.call-to-action-2 h4 {
font-size:30px;
line-height:35px;
}

.call-to-action-2 p {
font-size:25px;
line-height:30px;
}

.call-to-action-3 h4 {
font-size:30px;
line-height:35px;
}

.call-to-action-3 ul li {
display:block;
margin-bottom:20px;
}

.call-to-action-3 .button-empty {
margin-bottom:0px;
}

.call-to-action-3 ul {
margin-bottom:30px;
}

.projects-slider h3 {
font-size:30px;
line-height:30px;
}

.projects-slider {
background-position:right;
}

.projects-slider .bx-wrapper .bx-pager {
text-align:center;
}

.home-boxes .gray-box {
padding-left:20px;
padding-right:20px;
padding-bottom:80px;
}

.home-boxes button {
width:300px;
}

.city-list ul li {
width:100%;
padding-right:0px;
}

.call-to-action-4  {
padding-top:265px;
background-position: left -690px center;
}

.call-to-action-4 h4 {
font-size:30px;
line-height:35px;
margin-bottom:27px;
}

.home-boxes .box {
padding-left:20px;
padding-right:20px;
}

.team-page-flex .flex-col {
width: 100%;
max-width:350px;
margin-left:auto;
margin-right:auto;
}

.section-blog-category ul {
padding-top:50px;
padding-bottom:50px;
}

.section-blog-category ul li {
width: calc(50% - 11px);
margin-bottom:10px;
margin-top:10px;
}

.blog-column {
width:100%;
}

.section-blog-category.section-filters-projekts ul li {
width: calc(50% - 11px);
margin-bottom: 10px;
}

.contact-box-jobs a {
font-size: 21px;
}

.contact-box-jobs h3 {
color:#111417;
font-size:35px;
}

.job-list li a {
padding-left:25px;
padding-right:40px;
height:auto;
line-height:23px;
display:block;
padding-bottom:20px;
padding-top:20px;
font-size:16px;
}

.job-list li a span.line {
padding-left:5px;
padding-right:5px;
}

.job-list li a i {
font-size: 16px;
position: absolute;
right: 22px;
top: 24px;
}

.inhalte-container ul li {
width:100%;
}

ul.dot-list li {
font-size:12px;
}

.lexikon-links .all{
width: calc(50% - 16px);
}

.faq-container .faq-box {
padding-left:50px;
padding-right:30px;
}

.faq-container.step-by-step .faq-box{
padding-left:30px;
padding-right:30px;
}


.faq-container .faq-box h5{
top:27px;
left:19px;
}

ol li {
font-size:12px;
}

table ul li {
font-size:12px;
}

.ul-col-3 li{
width:100%;
}

.ul-col-4 li{
width:100%;
}


.ul-col-4 .empty-li {
display:none;
}

.section-phase {
display:none;
}

}

@media only screen and (min-width: 450px)  and (max-width: 640px) {
.city-list ul li {
width: 50%;
padding-right:20px;
}


}


@media only screen and (min-width: 300px)  and (max-width: 500px) {
.lexikon-links .all {
width: 100%;
}
}


@media only screen and (min-width: 460px)  and (max-width: 640px) {
.team-page-flex .flex-col {
width: calc(50% - 13px);
}

.team-page-flex .single-img-box a:nth-child(2) {
font-size:9px;
}

.team-page-flex .single-img-box h4 {
font-size:20px;
line-height:25px;
}

.team-page-flex .single-img-box p {
margin-bottom:20px;
}


}



@media only screen and (max-width: 400px) {
	.home-slide-1 {
	background:url(/layout/baner-1-extra-small.jpg);
	}


	.banner-content-01 {
	/* background:url(/layout/banners/banner-content-01.jpg); */
	background: #00e094;
	}

	.banner-content-02 {
	/* background:url(/layout/banners/banner-content-02.jpg); */
	background: #f57aec;
	}

	.banner-design-01 {
	/* background:url(/layout/banners/banner-design-01.jpg); */
	background: #0090ff;
	}

	.banner-design-02 {
	/* background:url(/layout/banners/banner-design-02.jpg); */
	background: #0090ff;
	}

	.banner-sea-01 {
	/* background:url(/layout/banners/banner-sea-01.jpg); */
	background: #03e7ca;
	}

	.banner-sea-02 {
	/* background:url(/layout/banners/banner-sea-02.jpg); */
	background: #0090ff;
	}

	.banner-seo-01 {
	/* background:url(/layout/banners/banner-seo-01.jpg); */
	background: #fa6d6d;
	}

	.banner-seo-02 {
	/* background:url(/layout/banners/banner-seo-02.jpg); */
	background: #0090ff;
	}

	.banner-social-01 {
	/* background:url(/layout/banners/banner-social-01.jpg); */
	background: #0090ff;
	}

	.banner-social-02 {
	/* background:url(/layout/banners/banner-social-02.jpg); */
	background: #f95554;
	}

	.banner-video-01 {
	/* background:url(/layout/banners/banner-video-01.jpg); */
	background: #04e7cb;
	}

	.banner-video-02 {
	/* background:url(/layout/banners/banner-video-02.jpg); */
	background: #0090ff;
	}

	.bg-about-us {
	background: url(/layout/banner-2-extra-small.jpg);
	}
	.banner-seo {
	/* background: url(/layout/banner-seo.jpg); */
	background: #03e7ca;
	}



	.banner-projekt-cefak {
	background: url(/layout/projekte/banner-projekt-cefak-extra-small.jpg);
	}

	.banner-projekt-medisana  {
	background: url(/layout/projekte/banner-projekt-medisana-extra-small.jpg);
	}

	.banner-projekt-medisana  {
	background: url(/layout/projekte/banner-projekt-medisana-extra-small.jpg);
	}

	.banner-projekt-montrelie {
	background: url(/layout/projekte/banner-projekt-montrelie-extra-small.jpg);
	}

	.banner-projekt-rheinzink {
	background: url(/layout/projekte/banner-projekt-rheinzink-extra-small.jpg);
	}

	.banner-projekt-bayer {
	background: url(/layout/projekte/banner-projekt-bayer-extra-small.jpg);
	}

	.banner-projekt-thuringen {
	background: url(/layout/projekte/banner-projekt-thuringen-extra-small.jpg);
	}

	.banner-projekt-fraunhofer {
	background: url(/layout/projekte/banner-projekt-fraunhofer-extra-small.jpg);
	}

	.banner-projekt-1a-yachtcharter {
	background: url(/layout/projekte/banner-projekt-1a-yachtcharter-extra-small.jpg);
	}

	.banner-projekt-wavin  {
	background: url(/layout/projekte/banner-projekt-wavin-extra-small.jpg);
	}

	.banner-projekt-bico {
	background: url(/layout/projekte/banner-projekt-bico-extra-small.jpg);
	}

	.banner-projekt-ohmymag-gentside {
	background: url(/layout/projekte/banner-projekt-ohmymag-gentside-extra-small.jpg);
	}





	.banner-projekt-lbbw {
	background: url(/layout/projekte/banner-projekt-lbbw-extra-small.jpg);
	}

	.projekt-bg-lbbw-video {
	background: url(/layout/projekte/video-bg-lbbw-extra-small.jpg);
	}

	.video-bg-ebay-blitzdeals {
	background: url(/layout/projekte/video-bg-ebay-blitzdeals-extra-small.jpg);
	}
	.banner-projekt-ebay-blitzdeals {
	background: url(/layout/projekte/banner-projekt-ebay-blitzdeals-extra-small.jpg);
	}

	.banner-projekt-funwheel  {
	background: url(/layout/projekte/banner-projekt-funwheel-extra-small.jpg);
	}
	.banner-projekt-rehaaktiv-os {
	background:url(/layout/projekte/banner-projekt-rehaaktiv-os-extra-small.jpg);
	}

	.banner-projekt-vhs {
	background:url(/layout/projekte/banner-projekt-vhs-extra-small.jpg);
	}

	.banner-projekt-wavin-digitalisierung {
	background:url(/layout/projekte/banner-projekt-wavin-digitalisierung-extra-small.jpg);
	}

	.banner-projekt-wavin-ifat {
	background:url(/layout/projekte/banner-projekt-wavin-ifat-extra-small.jpg);
	}

	.banner-projekt-wavin-klimawandel {
	background:url(/layout/projekte/banner-projekt-wavin-klimawandel-extra-small.jpg);
	}

	.banner-projekt-wavinish {
	background:url(/layout/projekte/banner-projekt-wavinish-extra-small.jpg);
	}



	.banner-projekte {
	background: url(/layout/banner-projekte-extra-small.jpg);
	}
	.bg-magazin {
	background: url(/layout/banner-magazin-extra-small.jpg);
	}

	.bg-kontakt {
	background: url(/layout/banner-kontakt-extra-small.jpg);
	}


}